Do not speak Portuguese? Translate this site with Google or Bing Translator
Início Tags 32-bits

Tag: 32-bits

Como ativar o suporte a 32-bits no Ubuntu de 64-bits

Como ativar o suporte a 32-bits no Ubuntu de 64-bits

Se você usa a versão de 64-bits do Ubuntu, e por algum motivo precisa de suporte a 32-bits, veja aqui como ativar o suporte a 32-bits no Ubuntu de 64-bits.

Leia o restante do texto "Como ativar o suporte a 32-bits no Ubuntu de 64-bits"
LibreOffice 6.2 poderá abandonar o suporte a 32 bits no Linux

LibreOffice 6.2 poderá abandonar o suporte a 32 bits no Linux

Depois de manter a compatibilidade com a plataforma x86 por bastante tempo, a TDF informou que o LibreOffice 6.2 poderá abandonar o suporte a 32 bits no Linux. Confiras os detalhes.

Leia o restante do texto "LibreOffice 6.2 poderá abandonar o suporte a 32 bits no Linux"

Como fazer o cliente Steam funcionar após erro com bibliotecas de 32 bits

Steam Error

Pode acontecer que depois de instalar o Steam em distribuições de 64-Bit, o cliente desse serviço não inicie devido a um erro "You are missing the following 32-bit libraries..." (está faltando as seguintes bibliotecas de 32 bits...). Se esse é o seu caso, veja aqui como fazer o cliente Steam funcionar após esse erro.

Há relatos de um problema após a instalação do cliente Steam, ao inicializar, aparece uma janela que informa o erro "You are missing the following 32-bit libraries, and Steam may not run: libGL.so.1" (está faltando as bibliotecas de 32 bits a seguir, e não pode ser executado Steam: libGL.so.1), o que impede que o software da Valve inicie.

Leia o restante do texto "Como fazer o cliente Steam funcionar após erro com bibliotecas de 32 bits"
google-earth-1

Como instalar o Google Earth no Ubuntu 14.04/13.10

google-earth-1

Quer instalar o Google Earth no Ubuntu e conhecer o mundo sem precisar viajar. Isso é fácil, mas se você estiver tendo problemas porque seu sistema é de 64 ou 32 bits, veja aqui como resolver isso.

Muitos de vocês já sabem sobre isso, mas ainda existem muitos usuários que estão atualizando a partir do Ubuntu 12.04 para o 14,04. Boa parte desses usuários podem não estar cientes do que eles precisam fazer, quando um pacote, como o Google Earth, não consegue instalar porque depende do pacote ia32-libs (no Ubuntu 64 bits). O problema todo é que o pacote ia32-libs já não está disponível no Ubuntu, desde a versão 13.10. O pacote foi substituído pelo suporte multiarch, mas alguns pacotes de 64 bits (que são realmente os aplicativos de 32 bits) ainda dependem desse pacote e, por isso, eles não podem ser instalados no Ubuntu 14.04 ou 13.10, de 64 bits. A "solução" ou, mais especificamente, a maneira correta de instalar esses aplicativos que dependem do pacote ia32-libs, é simplesmente instalar o pacote de 32 bits no Ubuntu 64 bits. Claro, isso funcionará com a maioria dos pacotes de 32 bits, mas o problema com o Google Earth é que o pacote de 32 bits dele não suporta múltiplas arquiteturas e com isso, o gerenciador de pacotes não instala todas as dependências de 32 bits necessárias para executar o programa no Ubuntu 64 bits. Para resolver esse problema, abaixo você encontrará instruções sobre como instalar corretamente o Google Earth e suas dependências de 32 bits no Ubuntu 64 bits.

Leia o restante do texto "Como instalar o Google Earth no Ubuntu 14.04/13.10"

Áudio

Edição de imagens